/*------------------------------------------------------------------------
----- Plugins
------------------------------------------------------------------------ */
#recaptcha_area input {
	height: auto;
}

/* UNIVERSAL VIEWER
------------------------- */

#main-content .uv {
	background-color: $bg-form;
	font-size: 14px;
	font-family: $font-family;

	a,
	.closed .title {
		
		color: $color-global;

		&:hover,
		&:focus {
			text-decoration: none;
			outline-offset: 0;
			outline: none;
			color: $color-accent;
		}
	}
	.btn:focus {
		outline-offset: 2px;
		outline-style: solid;
		outline-width: 2px;
		outline-color: $bg-primary;
	}

	.headerPanel,
	.footerPanel {
		height: auto;

		.options {
			height: auto;

			.btn {
				padding-top: 6px;
				padding-bottom: 6px;
				text-transform: none;

				&:not(:last-of-type) {
					margin-right: 6px;
				}
			}
		}
	}
	.headerPanel {
		background-color: $bg-primary;
		
		.options {
			display: grid;
			grid-template-columns: 1fr 50px;
			display: flex;
			justify-content: flex-end;
			align-items: center;
			background-color: $bg-primary;
			color: $color-light;

			.centerOptions {
				position: initial;
				display: grid;
				grid-auto-flow: column;
				grid-auto-columns: fit-content;
				margin-left: auto;
				margin-right: auto;

				.search {
					display: flex;
					justify-content: space-around;
					align-items: center;
					width: fit-content;
					margin: 0;
				}
				.searchText,
				.autocompleteText,
				label,
				.total,
				.search .btn {
					font-size: 14px;
				}
				.searchText,
				.autocompleteText {
					width: 48px;
					height: 30px;
					padding: 0 6px;
					margin-top: 0;
					border: 1px solid $bg-primary;
					box-shadow: none;
					text-align: right;
					color: $color-global;
				}
				span,
				.mode {
					margin-top: 0;
					align-self: center;
				}
				span,
				.mode label {
					width: auto;
				}
			}
			.rightOptions {
				float: none;
				clear: both;
			}
		}
		button.btn.imageBtn.first:not(.disabled) i,
		button.btn.imageBtn.prev:not(.disabled) i,
		button.btn.imageBtn.next:not(.disabled) i,
		button.btn.imageBtn.last:not(.disabled) i {
			background-color: darken($bg-primary, 20%);
			border-color: darken($bg-primary, 20%);

			&:hover,
			&:focus {
				background-color: $bg-primary;
				border: 1px solid $bg-body;
			}
		}
		.go.btn-primary {
			display: flex;
			align-items: center;
			width: fit-content;
			height: 30px;
			padding: 0 8px;
			background-color: darken($bg-primary, 20%);
			border-color: darken($bg-primary, 20%);
			font-weight: 500;
			text-transform: uppercase;
			color: $color-light;
			box-shadow: none;

			&:hover,
			&:focus {
				background-color: $bg-primary;
				border-color: $bg-body;
				color: $color-light;
			}
		}
	}
	.mainPanel {
		background-color: $bg-form;

		.centerPanel {

			.title {
				color: $color-global;
			}
		}

		.leftPanel {
			background-color: $bg-form;
			border-right: 4px solid $bg-body;
			color: $color-global;

			.closed .expandButton {
				background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' fill-rule='evenodd' stroke-linejoin='round' stroke-miterlimit='2' clip-rule='evenodd' viewBox='0 0 112 126'%3E%3Cpath fill='%2338404a' d='M70 111.2 26.7 63 70 14.8 56.7 0 0 63l56.7 63L70 111.2Z'/%3E%3Cpath fill='%2338404a' d='M112 111.2 68.7 63 112 14.8 98.6 0 42 63l56.6 63 13.4-14.8Z'/%3E%3C/svg%3E");
			}
			.top .collapseButton {
				background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' fill-rule='evenodd' stroke-linejoin='round' stroke-miterlimit='2' clip-rule='evenodd' viewBox='0 0 112 126'%3E%3Cpath fill='%2338404a' stroke='%2338404a' stroke-width='.8333330000000001' d='M42 111.2 85.2 63 42 14.8 55.3 0 112 63l-56.7 63L42 111.2Z'/%3E%3Cpath fill='%2338404a' stroke='%2338404a' stroke-width='.8333330000000001' d='M0 14.8 43.2 63 0 111.2 13.3 126 70 63 13.3 0 0 14.8Z'/%3E%3C/svg%3E");
			}

			.title {
				font-weight: 400;
			}
			.closed .title {
				color: $color-global;
			}

			.tabs {
				border-bottom-color: $bg-primary;

				a {
					background-color: $bg-body;
					border: 1px solid $bg-primary;
					border-radius: 3px 3px 0 0;
					color: $color-global;

					&:hover,
					&:focus {
						background-color: darken($bg-primary, 20%);
						color: $color-light;
					}

					&.on {
						background-color: $bg-primary;
						color: $color-light;
						pointer-events: none;
					}
				}
			}
			.tabsContent {

				a {
					color: $color-global;

					&:hover,
					&:focus {
						text-decoration: underline;
					}
				}
			}

			.views .thumbsView .thumbs .thumb .info span {
				color: $color-global;
			}
		}
		.rightPanel {
			background-color: $bg-form;
			border-left: 4px solid $bg-body;
			color: $color-global;

			.closed .title {
				color: $color-global;
			}
			.closed .expandButton,
			.top .collapseButton {
				border-bottom: 0;
			}
			.closed .expandButton {
				background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' fill-rule='evenodd' stroke-linejoin='round' stroke-miterlimit='2' clip-rule='evenodd' viewBox='0 0 112 126'%3E%3Cpath fill='%2338404a' d='M70 111.2 26.7 63 70 14.8 56.7 0 0 63l56.7 63L70 111.2Z'/%3E%3Cpath fill='%2338404a' d='M112 111.2 68.7 63 112 14.8 98.6 0 42 63l56.6 63 13.4-14.8Z'/%3E%3C/svg%3E");
			}
			.top .collapseButton {
				background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' fill-rule='evenodd' stroke-linejoin='round' stroke-miterlimit='2' clip-rule='evenodd' viewBox='0 0 112 126'%3E%3Cpath fill='%2338404a' stroke='%2338404a' stroke-width='.8333330000000001' d='M42 111.2 85.2 63 42 14.8 55.3 0 112 63l-56.7 63L42 111.2Z'/%3E%3Cpath fill='%2338404a' stroke='%2338404a' stroke-width='.8333330000000001' d='M0 14.8 43.2 63 0 111.2 13.3 126 70 63 13.3 0 0 14.8Z'/%3E%3C/svg%3E");
			}
		}
		#content .attribution {
			background-color: $bg-light;
			color: $color-global;

			.header .close {
				color: $color-global;
			}
		}

		.btn {

			&:hover,
			&:focus {
				background-color: $bg-primary;
			}
		}
	}
	.iiif-metadata-component .groups .group {

		.header {
			color: $color-global;
		}
		.items .item .label {
			text-transform: uppercase;
			font-family: $font-family;
			font-weight: 400;
			font-size: 16px;
			color: $color-global;
		}
		.items .item .value {
			color: $color-global;

			a.toggle.less,
			a.toggle.more {
				border-bottom-color: $bg-primary;
				color: $color-accent;
			}
		}
	}

	.overlay .middle {

		.content select {
			appearance: auto;
			height: auto;
			padding-left: 16px;
			border: 1px solid $bg-border;
		}
		.content a {
			color: $color-accent;

			&:hover,
			&:focus {
				box-shadow: inset 0 -25px 0 0 $bg-secondary;
				color: $color-light;
			}
		}

		.buttons .btn,
		.buttons .btn.btn-primary {
			background-color: $bg-primary;
			border-color: $bg-primary;
			color: $color-light;

			&:hover,
			&:focus {
				background-color: $bg-secondary;
				border-color: $bg-secondary;
			}
		}
		.buttons .btn.close {
			background-color: $bg-form;
			border-color: $bg-form;
			color: $color-light;

			&:hover,
			&:focus {
				background-color: $bg-secondary;
				border-color: $bg-secondary;
			}
		}
	}
	.overlay.share .middle .content {

		.tabs {
			display: flex;
			border-bottom: 1px solid $bg-primary;

			.tab {
				display: flex;
				align-items: center;
				justify-content: center;
				margin-bottom: -1px;
				border: 1px solid transparent;
				line-height: 1;

				&:hover,
				&:focus {
					border-color: $bg-primary;
					line-height: 1;
				}

				&.on {
					background-color: $bg-primary;
					border-color: $bg-primary;
					line-height: 1;
					color: $color-light;
				}
			}
		}
		.tabsContent .embedView .customSize select {
			appearance: auto;
			height: auto;
			padding-left: 16px;
			border: 1px solid $bg-border;
		}
	}


	.footerPanel {
		display: grid;
		align-items: flex-end;
		margin: 0;
		background-color: $bg-form;
		border-top: 3px solid $bg-body;
		border-bottom: 3px solid $bg-body;

		.options .btn {
			border-radius: 0;
			color: $color-global;

			&:hover,
			&:focus {
				background-color: $bg-primary;
				color: $color-light;
			}

			&.fullScreen,
			&.exitFullscreen {
				background-color: $bg-tertiary;
				border-left: 3px solid $bg-body;
				&:hover,
				&:focus {
					background-color: $bg-primary;
				}
			}
		}
		.options.minimiseButtons .btn {
			height: 100%;
			width: 60px;
			border-radius: 0;

			&.download {
				border-right: 1px solid $bg-primary;
			}
		}
	}		

	.uv-icon-settings,
	.uv-icon-download,
	.uv-icon-share,
	.uv-icon-fullscreen,
	.uv-icon-exit-fullscreen {
		margin-right: 6px;
		@include transition;

		&:hover,
		&:focus {
			transform: scale(1.1);
		}
	}

	.uv-icon-settings {
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' fill-rule='evenodd' stroke-linejoin='round' stroke-miterlimit='2' clip-rule='evenodd' viewBox='0 0 224 234'%3E%3Cpath fill='%23FFFFFF' stroke='%23FFFFFF' stroke-width='.8333330000000001' d='M197.5 128.3a92.6 92.6 0 0 0 0-23l24.3-19.2a6 6 0 0 0 1.4-7.5l-23-40.4a5.7 5.7 0 0 0-7-2.6l-28.7 11.7A84 84 0 0 0 145 36l-4.3-31c-.5-2.8-2.9-5-5.7-4.9H89a5.6 5.6 0 0 0-5.7 5L79 35.8c-7 2.9-13.4 6.9-19.4 11.4L30.8 35.6c-2.6-1-5.6 0-7 2.6L.8 78.6a5.8 5.8 0 0 0 1.4 7.5l24.3 19.3a92.8 92.8 0 0 0 0 22.9L2.2 147.6A6 6 0 0 0 .8 155l23 40.5a5.8 5.8 0 0 0 7 2.5l28.7-11.6c6 4.6 12.4 8.5 19.4 11.4l4.4 31a5.6 5.6 0 0 0 5.7 4.9h46c2.9 0 5.3-2.1 5.7-5l4.3-30.9a88 88 0 0 0 19.5-11.4L193 198c2.7 1 5.7 0 7-2.5l23-40.5a6 6 0 0 0-1.3-7.4l-24.3-19.3M112 157.7a40.6 40.6 0 0 1-40.3-40.9c0-22.5 18-40.8 40.3-40.8a40.6 40.6 0 0 1 40.3 40.8c0 22.6-18.1 41-40.3 41'/%3E%3C/svg%3E");

		&:hover,
		&:focus {
			background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' fill-rule='evenodd' stroke-linejoin='round' stroke-miterlimit='2' clip-rule='evenodd' viewBox='0 0 224 234'%3E%3Cpath fill='%23CB4C52' stroke='%23CB4C52' stroke-width='.8333330000000001' d='M197.5 128.3a92.6 92.6 0 0 0 0-23l24.3-19.2a6 6 0 0 0 1.4-7.5l-23-40.4a5.7 5.7 0 0 0-7-2.6l-28.7 11.7A84 84 0 0 0 145 36l-4.3-31c-.5-2.8-2.9-5-5.7-4.9H89a5.6 5.6 0 0 0-5.7 5L79 35.8c-7 2.9-13.4 6.9-19.4 11.4L30.8 35.6c-2.6-1-5.6 0-7 2.6L.8 78.6a5.8 5.8 0 0 0 1.4 7.5l24.3 19.3a92.8 92.8 0 0 0 0 22.9L2.2 147.6A6 6 0 0 0 .8 155l23 40.5a5.8 5.8 0 0 0 7 2.5l28.7-11.6c6 4.6 12.4 8.5 19.4 11.4l4.4 31a5.6 5.6 0 0 0 5.7 4.9h46c2.9 0 5.3-2.1 5.7-5l4.3-30.9a88 88 0 0 0 19.5-11.4L193 198c2.7 1 5.7 0 7-2.5l23-40.5a6 6 0 0 0-1.3-7.4l-24.3-19.3M112 157.7a40.6 40.6 0 0 1-40.3-40.9c0-22.5 18-40.8 40.3-40.8a40.6 40.6 0 0 1 40.3 40.8c0 22.6-18.1 41-40.3 41'/%3E%3C/svg%3E");
			
		}
	}

	.uv-icon-download {
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' fill-rule='evenodd' stroke-linejoin='round' stroke-miterlimit='2' clip-rule='evenodd' viewBox='0 0 291 293'%3E%3Cpath fill='%234e4a62' d='M5.4 253h280v39.2H5.4z'/%3E%3Cpath fill='%234e4a62' d='M285.2 118.6h-80V0h-120v118.6h-80l140 138.3 140-138.3Z'/%3E%3C/svg%3E");

		
	}
	.download:hover .uv-icon-download,
	.download:focus .uv-icon-download {
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' fill-rule='evenodd' stroke-linejoin='round' stroke-miterlimit='2' clip-rule='evenodd' viewBox='0 0 291 293'%3E%3Cpath fill='%23ffe51f' d='M5.4 253h280v39.2H5.4z'/%3E%3Cpath fill='%23ffe51f' d='M285.2 118.6h-80V0h-120v118.6h-80l140 138.3 140-138.3Z'/%3E%3C/svg%3E");
	}
	.uv-icon-share {
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' fill-rule='evenodd' stroke-linejoin='round' stroke-miterlimit='2' clip-rule='evenodd' viewBox='0 0 308 336'%3E%3Cpath fill='%234e4a62' stroke='%234e4a62' stroke-width='.8333330000000001' d='M256.6 237.4c-13 0-24.7 5-33.5 13l-122-70c.8-3.9 1.5-7.7 1.5-11.8 0-4-.7-8-1.5-11.8l120.6-69.3a51.5 51.5 0 0 0 86.2-37c0-28-23-50.5-51.3-50.5a50.9 50.9 0 0 0-49.8 62.4L86.2 131.7A51.6 51.6 0 0 0 51.3 118 50.9 50.9 0 0 0 0 168.6c0 28 23 50.6 51.3 50.6 13.5 0 25.7-5.2 35-13.7L208 275.7c-.9 3.5-1.4 7.2-1.4 11a49.7 49.7 0 0 0 50 49.2c27.5 0 50-22.1 50-49.3a49.7 49.7 0 0 0-50-49.2'/%3E%3C/svg%3E");
	}
	.share:hover .uv-icon-share,
	.share:focus .uv-icon-share {
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' fill-rule='evenodd' stroke-linejoin='round' stroke-miterlimit='2' clip-rule='evenodd' viewBox='0 0 308 336'%3E%3Cpath fill='%23ffe51f' stroke='%23ffe51f' stroke-width='.8333330000000001' d='M256.6 237.4c-13 0-24.7 5-33.5 13l-122-70c.8-3.9 1.5-7.7 1.5-11.8 0-4-.7-8-1.5-11.8l120.6-69.3a51.5 51.5 0 0 0 86.2-37c0-28-23-50.5-51.3-50.5a50.9 50.9 0 0 0-49.8 62.4L86.2 131.7A51.6 51.6 0 0 0 51.3 118 50.9 50.9 0 0 0 0 168.6c0 28 23 50.6 51.3 50.6 13.5 0 25.7-5.2 35-13.7L208 275.7c-.9 3.5-1.4 7.2-1.4 11a49.7 49.7 0 0 0 50 49.2c27.5 0 50-22.1 50-49.3a49.7 49.7 0 0 0-50-49.2'/%3E%3C/svg%3E");
	}
	.uv-icon-fullscreen {
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' fill-rule='evenodd' stroke-linejoin='round' stroke-miterlimit='2' clip-rule='evenodd' viewBox='0 0 336 336'%3E%3Cpath fill='%234e4a62' stroke='%234e4a62' stroke-width='.8333330000000001' d='M48 216H0v119.9h120v-48H48v-72M0 120h48V48h72V0H0v120m288 167.9h-72v48h119.9v-120h-48v72M216 0v48h72v72h48V0h-120Z'/%3E%3C/svg%3E");
	}
	.fullScreen:hover .uv-icon-fullscreen,
	.fullScreen:focus .uv-icon-fullscreen {
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' fill-rule='evenodd' stroke-linejoin='round' stroke-miterlimit='2' clip-rule='evenodd' viewBox='0 0 336 336'%3E%3Cpath fill='%23ffe51f' stroke='%23ffe51f' stroke-width='.8333330000000001' d='M48 216H0v119.9h120v-48H48v-72M0 120h48V48h72V0H0v120m288 167.9h-72v48h119.9v-120h-48v72M216 0v48h72v72h48V0h-120Z'/%3E%3C/svg%3E");
	}
	.uv-icon-exit-fullscreen {
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' fill-rule='evenodd' stroke-linejoin='round' stroke-miterlimit='2' clip-rule='evenodd' viewBox='0 0 75 75'%3E%3Cg transform='matrix(1.01801 0 0 1.016 -1.541 -1.67)'%3E%3Cpath fill='none' d='M1.514 1.644h73.575v73.72H1.514z'/%3E%3CclipPath id='a'%3E%3Cpath d='M1.514 1.644h73.575v73.72H1.514z'/%3E%3C/clipPath%3E%3Cg clip-path='url(%23a)'%3E%3Cg transform='matrix(-1.96462 0 0 -1.9685 17.277 96.35)'%3E%3CclipPath id='b'%3E%3Cpath d='M-5.347 10.557H8.269v13.504H-5.347z'/%3E%3C/clipPath%3E%3Cg clip-path='url(%23b)'%3E%3Cpath fill='%234e4a62' d='M0 10.693h-5.347v13.368H8.021v-5.347H0v-8.021M-5.347-.001H0v-8.02h8.021v-5.347H-5.347V-.001m32.082 18.715h-8.021v5.347h13.368V10.693h-5.347v8.021m-8.021-32.082v5.347h8.021v8.02h5.347v-13.367H18.714Z'/%3E%3C/g%3E%3C/g%3E%3Cg transform='matrix(-1.96462 0 0 -1.9685 111.734 96.35)'%3E%3CclipPath id='c'%3E%3Cpath d='M18.541 10.52h13.541v13.541H18.541z'/%3E%3C/clipPath%3E%3Cg clip-path='url(%23c)'%3E%3Cpath fill='%234e4a62' d='M0 10.693h-5.347v13.368H8.021v-5.347H0v-8.021M-5.347-.001H0v-8.02h8.021v-5.347H-5.347V-.001m32.082 18.715h-8.021v5.347h13.368V10.693h-5.347v8.021m-8.021-32.082v5.347h8.021v8.02h5.347v-13.367H18.714Z'/%3E%3C/g%3E%3C/g%3E%3Cg transform='matrix(-1.96462 0 0 -1.9685 111.85 1.707)'%3E%3CclipPath id='d'%3E%3Cpath d='M18.541-13.368h13.541V.136H18.541z'/%3E%3C/clipPath%3E%3Cg clip-path='url(%23d)'%3E%3Cpath fill='%234e4a62' d='M0 10.693h-5.347v13.368H8.021v-5.347H0v-8.021M-5.347-.001H0v-8.02h8.021v-5.347H-5.347V-.001m32.082 18.715h-8.021v5.347h13.368V10.693h-5.347v8.021m-8.021-32.082v5.347h8.021v8.02h5.347v-13.367H18.714Z'/%3E%3C/g%3E%3C/g%3E%3Cg transform='matrix(-1.96462 0 0 -1.9685 17.325 1.707)'%3E%3CclipPath id='e'%3E%3Cpath d='M-5.347-13.368H8.114V.079H-5.347z'/%3E%3C/clipPath%3E%3Cg clip-path='url(%23e)'%3E%3Cpath fill='%234e4a62' d='M0 10.693h-5.347v13.368H8.021v-5.347H0v-8.021M-5.347-.001H0v-8.02h8.021v-5.347H-5.347V-.001m32.082 18.715h-8.021v5.347h13.368V10.693h-5.347v8.021m-8.021-32.082v5.347h8.021v8.02h5.347v-13.367H18.714Z'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
	}
	.exitFullscreen:hover .uv-icon-exit-fullscreen,
	.exitFullscreen:focus .uv-icon-exit-fullscreen {
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' fill-rule='evenodd' stroke-linejoin='round' stroke-miterlimit='2' clip-rule='evenodd' viewBox='0 0 75 75'%3E%3Cg transform='matrix(1.01801 0 0 1.016 -1.541 -1.67)'%3E%3Cpath fill='none' d='M1.514 1.644h73.575v73.72H1.514z'/%3E%3CclipPath id='a'%3E%3Cpath d='M1.514 1.644h73.575v73.72H1.514z'/%3E%3C/clipPath%3E%3Cg clip-path='url(%23a)'%3E%3Cg transform='matrix(-1.96462 0 0 -1.9685 17.277 96.35)'%3E%3CclipPath id='b'%3E%3Cpath d='M-5.347 10.557H8.269v13.504H-5.347z'/%3E%3C/clipPath%3E%3Cg clip-path='url(%23b)'%3E%3Cpath fill='%23ffe51f' d='M0 10.693h-5.347v13.368H8.021v-5.347H0v-8.021M-5.347-.001H0v-8.02h8.021v-5.347H-5.347V-.001m32.082 18.715h-8.021v5.347h13.368V10.693h-5.347v8.021m-8.021-32.082v5.347h8.021v8.02h5.347v-13.367H18.714Z'/%3E%3C/g%3E%3C/g%3E%3Cg transform='matrix(-1.96462 0 0 -1.9685 111.734 96.35)'%3E%3CclipPath id='c'%3E%3Cpath d='M18.541 10.52h13.541v13.541H18.541z'/%3E%3C/clipPath%3E%3Cg clip-path='url(%23c)'%3E%3Cpath fill='%23ffe51f' d='M0 10.693h-5.347v13.368H8.021v-5.347H0v-8.021M-5.347-.001H0v-8.02h8.021v-5.347H-5.347V-.001m32.082 18.715h-8.021v5.347h13.368V10.693h-5.347v8.021m-8.021-32.082v5.347h8.021v8.02h5.347v-13.367H18.714Z'/%3E%3C/g%3E%3C/g%3E%3Cg transform='matrix(-1.96462 0 0 -1.9685 111.85 1.707)'%3E%3CclipPath id='d'%3E%3Cpath d='M18.541-13.368h13.541V.136H18.541z'/%3E%3C/clipPath%3E%3Cg clip-path='url(%23d)'%3E%3Cpath fill='%23ffe51f' d='M0 10.693h-5.347v13.368H8.021v-5.347H0v-8.021M-5.347-.001H0v-8.02h8.021v-5.347H-5.347V-.001m32.082 18.715h-8.021v5.347h13.368V10.693h-5.347v8.021m-8.021-32.082v5.347h8.021v8.02h5.347v-13.367H18.714Z'/%3E%3C/g%3E%3C/g%3E%3Cg transform='matrix(-1.96462 0 0 -1.9685 17.325 1.707)'%3E%3CclipPath id='e'%3E%3Cpath d='M-5.347-13.368H8.114V.079H-5.347z'/%3E%3C/clipPath%3E%3Cg clip-path='url(%23e)'%3E%3Cpath fill='%23ffe51f' d='M0 10.693h-5.347v13.368H8.021v-5.347H0v-8.021M-5.347-.001H0v-8.02h8.021v-5.347H-5.347V-.001m32.082 18.715h-8.021v5.347h13.368V10.693h-5.347v8.021m-8.021-32.082v5.347h8.021v8.02h5.347v-13.367H18.714Z'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
	}
}

/* Splide
------------------------- */
.splide {

	&__pagination {
		bottom: 0;
		width: 100%;
	}

	&__pagination button {
		height: 3px;
		width: 24px;
		margin: 0 0 0 8px;
		border-radius: 0;		
		background-color: $bg-secondary;
		box-shadow: none;

		@include breakpoint(xs) {
			margin-left: 12px;
		}
		@include breakpoint(md) {
			margin-left: 16px;
		}

		&.is-active {
			background-color: $bg-primary;
			transform: scale(1.1);
		}
		&:hover,
		&:focus {
			box-shadow: 0 0 0 2px $bg-border;
		}
	}
	&__arrow {
		position: absolute;
		width: 48px;
		height: 64px;
	}
	&__arrow--prev,
	&__arrow--next {
		background-color: transparent;
		border: 0;
		border-radius: 0;
		text-shadow: none;
		box-shadow: none;
		color: transparent;

		&::before {
			position: absolute;
			direction: flex;
			align-items: center;
			justify-content: center;
			left: 0;
			width: 100%;
			height: 100%;
			background-repeat: no-repeat;
			background-position: center;
			background-size: 24px;
			@include transition;

			@include breakpoint(sm) {
				font-size: 80px;
			}
		}

		&:hover,
		&:focus {
			background-color: transparent;
			color: transparent;
			box-shadow: none;

			&::before {
				background-size: 40px;
			}
		}
	}
	&__arrow--prev {
		left: -40px;

		@include breakpoint(sm) {
			left: -44px;
		}

		&::before {
			content: "";
			background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' fill-rule='evenodd' stroke-linejoin='round' stroke-miterlimit='2' clip-rule='evenodd' viewBox='0 0 223 384'%3E%3Cpath fill='%23514b65' fill-rule='nonzero' d='M62.53 191.64 222.88 31.28 191.62.01-.01 191.64l191.63 191.62L222.88 352 62.53 191.64Z' opacity='.95'/%3E%3C/svg%3E");
		}
	}
	&__arrow--next {
		right: -40px;

		@include breakpoint(sm) {
			right: -44px;
		}

		&::before {
			content: "";
			background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' fill-rule='evenodd' stroke-linejoin='round' stroke-miterlimit='2' clip-rule='evenodd' viewBox='0 0 223 384'%3E%3Cpath fill='%23514b65' fill-rule='nonzero' d='M160.37 191.64 0 31.28 31.28.01l191.63 191.63L31.28 383.26.01 352l160.36-160.36Z' opacity='.95'/%3E%3C/svg%3E");
		}
	}
}

/* CORRECTIONS
------------------------- */
.item.show .corrections {
	margin-top: 64px;
	padding: 16px;

	@include breakpoint(xs) {
		padding: 24px;
	}
	@include breakpoint(sm) {
		padding: 32px;
	}

	a {
		@extend button;
	}
}